Bug 1404502

Summary: python3-zope-interface-4.3.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python3-zope-interfaceAssignee: Aurelien Bompard <aurelien>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: aurelien
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python3-zope-interface-4.3.3-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-06 05:05:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-12-14 00:27:43 UTC
Latest upstream release: 4.3.3
Current version/release in rawhide: 4.3.2-1.fc26
URL: https://pypi.io/project/zope.interface

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4112/

Comment 1 Upstream Release Monitoring 2016-12-14 00:27:49 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-12-14 00:27:57 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-_dcuLm/python3-zope-interface.spec
return code:  1
stdout:

stderr:
error: parse error in expression
error: /var/tmp/thn-_dcuLm/python3-zope-interface.spec:34: bad %if condition

Comment 3 Fedora Update System 2016-12-20 22:50:19 UTC
python3-zope-interface-4.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae61512e6e

Comment 4 Fedora Update System 2016-12-21 15:18:44 UTC
python3-zope-interface-4.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae61512e6e

Comment 5 Fedora Update System 2017-01-06 05:05:44 UTC
python3-zope-interface-4.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.